package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.SmallSheepContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/19.
 */

@Module
public class SmallSheepModule {
    private SmallSheepContract.View view;

    public SmallSheepModule(SmallSheepContract.View view) {
        this.view = view;
    }
    @Provides
    public SmallSheepContract.View providView(){
        return view;
    }
}
